@charset "UTF-8";

@font-face {
    font-family: 'TitilliumText22LThin';
    src: url('../type/TitilliumText22L001-webfont.eot');
    src: url('../type/TitilliumText22L001-webfont.eot?iefix') format('eot'),
         url('../type/TitilliumText22L001-webfont.woff') format('woff'),
         url('../type/TitilliumText22L001-webfont.ttf') format('truetype'),
         url('../type/TitilliumText22L001-webfont.svg#webfontY46BzlYn') format('svg');
    font-weight: normal;
    font-style: normal;
	font-variant: normal;

}

@font-face {
    font-family: 'TitilliumText22LLight';
    src: url('../type/TitilliumText22L002-webfont.eot');
    src: local('☺'),
		 url('../type/TitilliumText22L002-webfont.eot?iefix') format('eot'),
         url('../type/TitilliumText22L002-webfont.woff') format('woff'),
         url('../type/TitilliumText22L002-webfont.ttf') format('truetype'),
         url('../type/TitilliumText22L002-webfont.svg#webfontWLF9Q09S') format('svg');
    font-weight: normal;
    font-style: normal;
	font-variant: normal;

}

@font-face {
    font-family: 'TitilliumText22LRegular';
    src: url('../type/TitilliumText22L003-webfont.eot');
    src: local('☺'),
		 url('../type/TitilliumText22L003-webfont.eot?iefix') format('eot'),
         url('../type/TitilliumText22L003-webfont.woff') format('woff'),
         url('../type/TitilliumText22L003-webfont.ttf') format('truetype'),
         url('../type/TitilliumText22L003-webfont.svg#webfontiXtJn0Qu') format('svg');
    font-weight: normal;
    font-style: normal;
	font-variant: normal;

}

@font-face {
    font-family: 'TitilliumText22LMedium';
    src: url('../type/TitilliumText22L004-webfont.eot');
    src: local('☺'),
		 url('../type/TitilliumText22L004-webfont.eot?iefix') format('eot'),
         url('../type/TitilliumText22L004-webfont.woff') format('woff'),
         url('../type/TitilliumText22L004-webfont.ttf') format('truetype'),
         url('../type/TitilliumText22L004-webfont.svg#webfontd3ljp2K0') format('svg');
    font-weight: normal;
    font-style: normal;
	font-variant: normal;

}

@font-face {
    font-family: 'TitilliumText22LBold';
    src: url('../type/TitilliumText22L005-webfont.eot');
    src: local('☺'),
		 url('../type/TitilliumText22L005-webfont.eot?iefix') format('eot'),
         url('../type/TitilliumText22L005-webfont.woff') format('woff'),
         url('../type/TitilliumText22L005-webfont.ttf') format('truetype'),
         url('../type/TitilliumText22L005-webfont.svg#webfontZL0yA7s8') format('svg');
    font-weight: normal;
    font-style: normal;
	font-variant: normal;

}

@font-face {
    font-family: 'TitilliumText22LXBold';
    src: url('../type/TitilliumText22L006-webfont.eot');
    src: local('☺'),
		 url('../type/TitilliumText22L006-webfont.eot?iefix') format('eot'),
         url('../type/TitilliumText22L006-webfont.woff') format('woff'),
         url('../type/TitilliumText22L006-webfont.ttf') format('truetype'),
         url('../type/TitilliumText22L006-webfont.svg#webfontDGZcY3kb') format('svg');
    font-weight: normal;
    font-style: normal;
	font-variant: normal;

}

